ipe::AttributeMapping Struct Reference

`#include <ipeattributes.h>`

## Public Attributes

Kind | kind
Attribute | from
Attribute | to

## Member Data Documentation

## kind

Kind ipe::AttributeMapping::kind

Referenced by ipe::AttributeMap::saveAsXml().

## from

Attribute ipe::AttributeMapping::from

Referenced by ipe::AttributeMap::saveAsXml().

## to

Attribute ipe::AttributeMapping::to

Referenced by ipe::AttributeMap::saveAsXml().

The documentation for this struct was generated from the following file:

- ipeattributes.h